
@font-face {
    font-family: 'Copper Penny DTP';
    src: url('../fonts/CopperPennyDTPNormal.woff2') format('woff2'),
        url('../fonts/CopperPennyDTPNormal.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/FiraSans-Light.eot');
    src: url('../fonts/FiraSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FiraSans-Light.woff2') format('woff2'),
        url('../fonts/FiraSans-Light.woff') format('woff'),
        url('../fonts/FiraSans-Light.ttf') format('truetype'),
        url('../fonts/FiraSans-Light.svg#FiraSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}


@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/FiraSans-Medium.eot');
    src: url('../fonts/FiraSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FiraSans-Medium.woff2') format('woff2'),
        url('../fonts/FiraSans-Medium.woff') format('woff'),
        url('../fonts/FiraSans-Medium.ttf') format('truetype'),
        url('../fonts/FiraSans-Medium.svg#FiraSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/FiraSans-Bold.eot');
    src: url('../fonts/FiraSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FiraSans-Bold.woff2') format('woff2'),
        url('../fonts/FiraSans-Bold.woff') format('woff'),
        url('../fonts/FiraSans-Bold.ttf') format('truetype'),
        url('../fonts/FiraSans-Bold.svg#FiraSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/FiraSans-Regular.eot');
    src: url('../fonts/FiraSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FiraSans-Regular.woff2') format('woff2'),
        url('../fonts/FiraSans-Regular.woff') format('woff'),
        url('../fonts/FiraSans-Regular.ttf') format('truetype'),
        url('../fonts/FiraSans-Regular.svg#FiraSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*-----Common css start-----*/

html,body{width:100%;}
body{margin:0px;padding:0px;font-family: 'Fira Sans';font-weight: 300;font-size:16px;position:relative;overflow-x: hidden;-webkit-font-smoothing: antialiased !important;/*color: #606060*/color:#444;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin: 0;padding: 0;border: 0;vertical-align: baseline;}
html {margin: 0;padding: 0;border: 0;-webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display: block;}
table {border-collapse: separate;border-spacing: 0;}
* {box-sizing: border-box; -mox-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box;}
*:before,*:after { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
a img {border: none;}
:focus {outline: 0;}
::-moz-focus-inner {border:0;}
a,button{text-decoration:none;color:inherit;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;cursor: pointer}
.text-right{text-align:right}
.text-center{text-align:center}
.text-justify{text-align:justify}
.font0{font-size: 0}
.pr{position: relative}
.pointernone{pointer-events: none}
.btn{display: inline-block;text-align: center;white-space: nowrap;vertical-align: middle;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none; user-select: none;padding:6px 12px;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;}
.form-control{width: 100%;padding:12px;border:1px solid #c8c8c8;border-radius:0;height:42px;background-color:#fff;font-size: 16px;color:#606060;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;font-family: 'Fira Sans'; font-weight: normal;}
textarea{resize: none;height: auto !important;font-family: 'Fira Sans'; font-weight: normal;min-height:155px;overflow: hidden;margin:0}
.form-group{margin-bottom:15px }
ul{list-style:none}
.overflow{overflow: hidden}
.container{max-width:1850px;padding-right:15px;padding-left:15px;margin-right: auto;margin-left: auto;position: relative}
.row{margin-left: -15px;margin-right: -15px;}
.clearfix { display: block; }
.clearfix:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both; height: 0;}
.row:before,.row:after ,.container:before{ display: table;content: " ";}
.row:after{clear: both;}
.clearfix:after ,.container:after{ clear: both;}
.clearfix { *zoom: 1;clear: both;}
.clearfix:before,.clearfix:after,.container:before,.container:after,.row:before,.row:after {  display: table;  content: " ";}
.clearfix{clear: both;}
img{vertical-align: bottom;max-width:100%;}
.fl{float:left}
.fr{float: right}
.hidden{display: none}
.disblock{display:block }
.disinline{display: inline-block}
.width50{width: 50%;padding-left:15px;padding-right:15px;position:relative;float:left}
::-webkit-input-placeholder {color:#606060;font-family: 'Fira Sans'; font-weight: normal;}
::-moz-placeholder {color:#606060;font-family: 'Fira Sans'; font-weight: normal;}
:-ms-input-placeholder {color:#606060;font-family: 'Fira Sans'; font-weight: normal;}
::-moz-selection {color: #000;background:#ffa708;}
::selection {color:#000; background:#ffa708;} 
select {-webkit-appearance: none;-moz-appearance: none;}
select::-ms-expand {display: none;}
input:invalid {box-shadow: none;}
input[type=text] ,input[type=submit],input[type=email],textarea  {-webkit-appearance: none;-moz-appearance: none;appearance: none;}
/*-----Common css end----*/
/*Breadcrumbs*/
.commonbanner{background:url(../images/inner-banner.jpg)no-repeat top;padding-top:124px;border-bottom: 1px solid #D7D7D7;}
.bannerbg{position: relative;z-index: 0;padding:16px 0;text-align:center;background: #fff}
.breadcrumbs > li {padding:5px 50px 5px 0;position: relative;color:#007632;display: inline-block;font-size: 14px;line-height: 100%;}
.breadcrumbs > li:not(:last-child):before {content:'\f105';font-family: FontAwesome;color: #000;font-size: 10px;position: absolute;top:3px;right:15px;background: #e1e1e1;border-radius: 50%;line-height: 18px;width: 18px;height: 18px;font-weight: bold;}
.breadcrumbs > li >a{color: #212121}
.breadcrumbs > li:last-of-type{padding-right: 0}
.breadcrumbs > li >a:hover{color:#007632;}
.innerpage{padding: 30px 0 50px}
.innerpage .htit{margin-bottom:60px}
.toptit{ font-family: 'Fira Sans';font-weight: 500;font-size: 44px;line-height: 100%;color: #363127;text-transform: uppercase;position: relative;display: inline-block;vertical-align: middle;padding: 0 5px}
.htit img{display: inline-block;vertical-align: middle}
.htit{position: relative;text-align: center}

/*-----Header css start-----*/
.mainheader {position: absolute;width:100%;z-index: 100;transition: all 0.5s ease-in-out 0s;-webkit-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s;top: 0;left: 0;right: 0;margin: auto;background: rgba(0,0,0,0.85)}
.menu_link >nav>ul{font-size: 0}
.menu_link nav>ul > li{position: relative;display:inline-block;text-align: center;vertical-align: middle;margin: 0 40px 0 0;font-size: 14px}
.menu_link nav>ul > li:last-child{margin: 0}
.menu_link nav>ul > li > a{color:#fff;font-size:17px;padding: 0 0 53px 0;font-family: 'Fira Sans';font-weight: bold;display: block;text-transform: uppercase;position: relative;line-height:100%;z-index: 0;}
.menu_link nav>ul > li:hover > a,.menu_link nav>ul > li.active > a{color: #ffa708}
.menu_link ul > li:hover > a > i.fa.fa-angle-down {-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);-moz-transform: rotate(180deg);transform: rotate(180deg);}
.menu_link .megalist li{display:block;text-align: left;margin: 0;padding: 0;position: relative;}
.menu_link .megalist li a{text-transform: uppercase;padding:18px 12px 18px 0;font-size: 16px;color:#212121;line-height: 100%;display: block;font-family: 'Fira Sans';font-weight: 500;}
.megaimg{width: 50%;float: right;position: relative}
.megalist{width:42%;float: left}
.menu_link .megalist li:not(:last-child) {border-bottom: 1px solid rgba(0,0,0,0.2);}
.megalist li a:before{position: absolute;content: "\f105";top:17px;left: 0;font-family: FontAwesome;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;opacity: 0}
.megalist li:hover a:before,.megalist li.active a:before{opacity: 1}
.megalist li:hover a,.megalist li.active a{color: #007632;padding-left: 12px}
.megabtn{position: absolute;bottom: 0;background: rgba(0, 0, 0, 0.28);text-align: center;height: 100%;padding:50px 15px;width: 100%}
.megabtn p{color: #fff;font-size: 24px;line-height: 100%;margin-bottom: 15px;text-shadow: 0 2px 5px rgba(0,0,0,0.78);}
.megatit{line-height: 100%;font-size: 28px;margin-bottom: 30px;color: #212121;position: relative;font-family: 'Fira Sans';font-weight:500;text-transform: uppercase}
.megatit:before{position: absolute;content: '';background: url(../images/connect-circle.png)no-repeat;background-size: contain;left:-30px;top:-30px;height: 80px;width: 80px;opacity: .08}
.menu_link .submenu{display: none;left:0; position: absolute;top:100%; width:100%; text-align: left;min-width: 580px;border-radius: 0px; z-index:10;box-shadow:12px 12px 0 0 rgba(191,137,18,0.9)}
.menu_link .submenu >ul{background: #fff;overflow: hidden;box-shadow: 0 12px 12px 0px rgba(0, 0, 0, 0.18);padding:25px;}
.menu_link li:hover .submenu{ display: block;}
.menu_link .submenu .menudrop{float: right;margin-top: 3px;}
.menudrop{z-index:1;display:inline-block;font-weight: bold;height:14px;width:14px;text-align:center;vertical-align: middle;margin-left:5px;margin-top: -4px;line-height: 14px;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;}
.menu_link ul > li.hidden,.togglebtn{display: none}
.menu_link .has-sub a.active .menudrop:before{content: '\f106'}

.logo-left {width: 270px; z-index: 1;float: left;padding: 15px 0}
.logo-left img { max-width: 165px;}
.headright{float: right}
.menu_link{float: right;margin-top: 53px}
.headul{text-align: right;float: right;font-size: 0;margin-top: 41px;padding-left:20px}
.headul li{display: inline-block;vertical-align: top;padding-left: 22px}
.btncallus{display: inline-block;font-size: 18px;line-height: 100%;color: #212121;padding: 9px 19px;font-family: 'Fira Sans'; font-weight: 500;
position: relative}
.headcall{background: #ffa708;}
.btncallus i{margin-right:7px;height: 24px;width: 24px;border-radius: 50%;background: #fff;text-align: center;line-height: 24px;font-size: 14px;vertical-align: text-top;color: #212121;}
.btncallus:hover{color: #fff}
.btnquote img{margin-right:7px;vertical-align: text-bottom}
.headcall a:nth-child(2) i{display: none}
.headcall a:first-child:before{position: absolute;content: '';right: 0;background: #a26c0a;height: 100%;width: 1px;top:0;transform: rotate(15deg);-webkit-transform:rotate(15deg)}
.btnquote{background:#fff;font-family: 'Fira Sans';font-weight: bold;font-size: 16px;color: #1e1e1e;display: inline-block;text-align: center;padding:12px 22px;line-height: 100%;text-transform: uppercase}

.fixed-header .mainheader{position: fixed;-webkit-animation-duration: 0.7s;-webkit-animation-name: headfadeIn;animation-name: headfadeIn;animation-duration: 0.7s;-webkit-animation-fill-mode: both;animation-fill-mode: both;background: #000}
@-webkit-keyframes headfadeIn { 0% { opacity: 0;-webkit-transform: translateY(-50px);transform: translateY(-50px);} 100% {opacity: 1;-webkit-transform: translateY(0);transform: translateY(0);}}
@keyframes headfadeIn {0% { opacity: 0; -webkit-transform: translateY(-50px);-ms-transform: translateY(-50px);transform: translateY(-50px);}100% {opacity: 1;-webkit-transform: translateY(0);-ms-transform: translateY(0);transform: translateY(0);}}

/*Footer start*/
.footer_bottom{padding:20px 0;}
.footer_bottom p{color: #212121;font-size: 16px;line-height: 100%;text-align: center}
.footer_top{/*background: url(../images/contact-bg.jpg)no-repeat;background-size: cover;*/background:#000;;padding:60px 0 70px;position: relative;z-index: 0;background-attachment: fixed;}
.footer_top:before{position: absolute;content: '';left: 0;top:0;height: 100%;width: 100%;background: rgba(0,0,0,0.5)}
.footer_top .toptit{color: #fff;}
.footer_top .htit{border-bottom: 1px solid rgba(255,255,255,0.2);padding-bottom: 25px;margin-bottom: 45px}
.footer_top .container{max-width: 1550px}
.ftleft{width: calc(100% - 589px);float: left;padding: 0 85px 0 0;}
.ftright{width:589px;float: right;margin-top: 28px;line-height: 0}
.ftright iframe{ -webkit-filter: grayscale(100%);filter: grayscale(100%);}
.ftulist li{width: 50%;display: inline-block;vertical-align: top;position: relative}
/*.ftulist li:last-child{padding-left: 60px}*/
/*.ftulist li:last-child:before{position: absolute;left: 0;content: '';background: url(../images/ft-border.png)no-repeat center;width: 5px;height: 100%;top:0}*/
.ftulist{font-size: 0;margin: 0 0 30px}
.ftdet{font-size: 26px;color: #fff;text-transform: uppercase;font-variant: no-common-ligatures;line-height: 100%;margin-bottom: 10px}
.ftdet span{font-size: 14px;text-transform: capitalize}
.ftadd{color: #fff;font-size: 18px;line-height: 28px;}
.ftcall{background: #fff;color: #212121;font-size: 22px;font-family: 'Fira Sans'; font-weight:normal;line-height: 100%;display: inline-block;padding: 13px 30px;margin: 15px 0 20px}
.ftcall img{margin-right: 8px}
.ftmail,.ftnm{font-size: 18px;color: #fff;line-height: 28px;}
.ftmail a:hover{color: #ffa708}
.ftmail span{margin-right: 10px;}
.ftshare{border-top:1px solid rgba(255,255,255,0.2);border-bottom: 1px solid rgba(255,255,255,0.2);text-align: center;padding: 15px 0}
.ftstit{color: #fff;font-family: 'Fira Sans';font-weight:bold;text-transform: uppercase;font-size: 26px;line-height: 100%;display: inline-block;vertical-align: middle;margin: 0 8px}
.shareicon{display: inline-block;vertical-align: middle;padding: 20px 0;}
.shareicon a{display: inline-block;vertical-align: top;border-radius: 2px;width: 50px;height: 50px;color: #fff;font-size: 18px;line-height: 50px;margin: 0 4px}
.ftfb{background: #2e477c}
.ftinsta{ background: radial-gradient(circle at 30% 107%, #eb4058 0%,#de2e76 60%,#a336b6 90%);}
.ftpin{background: #cc0018}
.fthouz{background: #5cbd28}
.ftrue{background: #41c7b7;padding: 15px;line-height: 100% !important}
.ftlike{color: #fff;font-size: 28px;display: block;line-height: 100%;font-family: 'Fira Sans';font-weight:bold;text-align: center;background-image: -moz-linear-gradient( -90deg, rgb(151,181,31) 0%, rgb(27,121,8) 100%);  background-image: -webkit-linear-gradient( -90deg, rgb(151,181,31) 0%, rgb(27,121,8) 100%); background-image: -ms-linear-gradient( -90deg, rgb(151,181,31) 0%, rgb(27,121,8) 100%);padding:30px 10px;margin-bottom: 25px}
.ftlike span{text-decoration: underline;display: inline-block}
/*Footer end*/
/*Service start*/
.servicelist {margin: 0 -5px;font-size: 0;text-align: center}
.servicelist >li{display: inline-block;vertical-align: top;padding: 0 5px;text-align: left}
.serbox{position: relative;overflow: hidden;display: block}
.serimg{overflow: hidden;position: relative;z-index: 0}
.serimg img{transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out}
.serbox:hover .serimg img{transform: scale(1.08);-webkit-transform: scale(1.08)}
.serimg:before{position: absolute;content: '';left: 0;top:0;background: rgba(0,0,0,0.3);height: 100%;width: 100%;z-index: 1}
.sertop{position: absolute;left: 0;top:0;padding: 45px 60px 0 0;width: 100%;z-index: 1}
.sertit{font-size:46px;color: #fff;font-family: 'Fira Sans'; font-weight: 500;text-transform: uppercase;line-height:	33px;position: relative;padding-left: 60px}
.sertit:before{position: absolute;content: '';background: rgba(255,255,255,0.3);width: calc(100% - 20px);height: 1px;top:0;left: 0}
.sertit:after{position: absolute;content: '';background: rgba(255,255,255,0.3);width:12px;height: 1px;top:0;right: 0}
.sercontent{position: absolute;bottom: 0;left: 0;width: 100%;padding: 60px}
.sercontent p{color: #fff;font-size: 22px;line-height: 28px;font-family: 'Fira Sans'; font-weight: 500;margin-bottom: 25px}
.sertop p{color: #fff;font-size: 20px;font-family: 'Fira Sans'; font-weight:normal;line-height: 100%;margin-bottom: 18px;padding-left: 60px}
.readmore{display: inline-block;line-height: 100%;color: #1e1e1e;font-family: 'Fira Sans'; font-weight: 500;font-size: 15px;padding: 12px 23px;text-transform: capitalize;background:#fff}
.readmore i{margin-left: 8px;font-size: 16px;vertical-align: top}
/*Service end*/
/*Scroll top*/
.scrollTop {position: fixed;right:1%;bottom: 80px;border-radius:50%;background:#ffa708;opacity: 0;height: 40px;width: 40px;line-height:32px;text-align: center;font-size:22px;color: #212121;z-index: 10;}

/*Quote popup start*/
.submitbtn{font-size: 20px;color:#212121;line-height: 100%;background: #ffa708;text-transform: uppercase;font-family: 'Fira Sans'; font-weight: normal;padding: 20px 62px;border:0}
.submitbtn:hover{background: #ffa708;color: #fff}
.btnbox{text-align: right}
.txtlabel{display: block;font-size: 16px;line-height: 24px;margin-bottom: 5px;color: #5d5d5d}
.popupmain {background: #e6e6e6;border-radius: 0;max-width:790px;position: relative; width: 100%;margin:60px 0 10px;}
.popupmain { -webkit-transform: scaleX(0.8);transform: scaleX(0.8);}
.popup_visible #enq_pop {-webkit-transform: scaleX(1);transform: scaleX(1);}
.popform{overflow: hidden;position: relative;padding: 45px}
.popup_close_btn {position: absolute;top: 0;right:-35px;padding:5px;background: #ffa708;height: 35px;width: 35px;text-align: center}
.popup_close_btn:hover{background: #1d7037}
.poptit{color: #363127;font-family: 'Fira Sans'; font-weight: 500;text-transform: uppercase;font-size: 38px;line-height: 100%;margin-bottom:10px;}
.poptitsm{font-size: 16px;line-height: 24px;margin-bottom: 20px;color: #363127;padding-right: 100px}
.popleaf{position: absolute;right: -15px;top:15px;}
.poplogo img{opacity: .08; -webkit-filter: grayscale(100%);filter: grayscale(100%)}
.poplogo {position: absolute;right: 0;top:-16px;max-width: 150px}
.textareasm{min-height:70px}
.popup_visible.popup_visible_enq_pop{overflow-y: hidden}
/*Quote popup end*/

.btnquote,.readmore,.viewbtn,.ftcall,.shareicon a,.ftlike,.btnDiv a{position: relative;z-index: 0;overflow: hidden}
.btnquote:hover:before ,.serbox:hover .readmore:before,.viewbtn:hover:before,.ftcall:hover:before,.shareicon a:hover:before,.ftlike:hover:before,.btnDiv a:hover:before{
    -webkit-transform: scale(2);
    transform: scale(2);
}
.btnquote::before,.readmore:before,.viewbtn:before,.ftcall:before,.shareicon a:before,.ftlike:before,.btnDiv a:before{
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ffa708;
    border-radius: 100%;
    -webkit-transform: scale(0);
    transform: scale(0);
  transition: all .5s ease-in-out;
-webkit-transition: all .5s ease-in-out;
}
.viewbtn:hover,.ftlike:hover,.work-with-page .vacanciesDiv .btnDiv a:hover{color: #1e1e1e}

/*UI FIXES 12042019*/
.ftleft{width: 100%;padding: 0;}
.ftulist{margin:0;}
.ftulist li{text-align: center;width: 33.33%;min-height:245px;padding: 40px 0 40px;}
.ftulist li:nth-child(2){background: #0d0d0d;}
.ftfb,.ftinsta,.ftpin,.fthouz,.ftrue{background: #fff;}
.shareicon a{color: #000;}
.footer_top{padding:0;}
.footer_top .toptit{font-size: 38px;}
.footer_top .htit{margin-bottom: 30px;}
.ftshare{border-bottom: 0;border-top:0;padding: 0;}
.ftcall{margin: 10px 0 10px;}
.innerpage .htit {margin-bottom: 35px;}

.innerpage.prj-detail{padding-top: 0;}
.innerpage.prj-detail .htit{margin-bottom: 0;margin-top: 20px;}


.commonpageclass .container{max-width: 1240px}
.commonpageclass p{line-height: 24px;letter-spacing: 0.2px;margin-bottom: 20px}
.commonpageclass .title{font-size: 26px;line-height: 24px;position: relative;font-family: 'Fira Sans'; font-weight: 500;margin-bottom:5px}
.commonpageclass li p:first-child{margin-bottom: 5px}
.inrhowbox{overflow: hidden;margin-bottom: 45px}
.inrhowbox:last-child{margin-bottom: 0}
.inrhowimg{float: left;width: 49%;margin-right: 25px;display: flex;justify-content: space-between;}
.inrhowimg img{width: 49%;float: left}
.inrhowimg.fr{float: right;margin-left: 25px;margin-right: 0}
.ifrm_wrp{margin-top: 25px}

.bannerslide .slick-prev{left: 0;z-index: 1}
.bannerslide .slick-prev:before{content: '\f104';font-family: FontAwesome;font-size: 30px;opacity: 1}
.bannerslide .slick-next:before{content: '\f105';font-family: FontAwesome;font-size: 30px;opacity: 1}
.bannerslide .slick-next{right: 0;z-index: 1}
.bannerslide .mobile_banner{display: none}

.pgmain{margin: 0}
.pgleft{width: calc(100% - 341px);float: left;padding-right: 50px}
.pgright{width: 341px;float: right;}
.pgleft .bloglist{margin: 0 -30px}
.pgleft .bloglist > li{width: 33.3%;margin-bottom: 30px;padding: 0 30px}
.bloglist li{display: inline-block;vertical-align: top;padding: 0 20px}
.bloglist{margin: 0 -20px;font-size: 0}
.blogbox{background: #fff;display: block;border: 1px solid #e7e7e7;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;}
.blogtxt{padding:50px 45px 30px;position: relative}
.blogtxt p{font-size: 16px;line-height: 26px}
.blogtit{color: #212121;font-size: 24px;line-height: 100%;font-family: 'Fira Sans', serif;font-weight: 500;position: relative;padding-bottom: 20px;margin-bottom: 20px}
.blogtit:before{position: absolute;content: '';left: 0;bottom: 0;background-color:#ffa708;height: 3px;width: 51px;}
.blgdate{color: #fff;font-size: 16px;line-height: 100%;background-color:#ffa708;position: relative;padding: 9px 14px;display: inline-block;margin-bottom: 25px;}

.loadmore{text-align: center;margin: 0 0 30px}
.btnload{border: 1px solid #E7E7E7;font-size: 16px;line-height:100%;color:#212121;padding:16px 26px;background: #fff;text-transform: capitalize;position: relative;font-family: 'Avenir Next LT Pro';font-weight:normal;}
.btnload img{margin-right: 15px;vertical-align: middle;margin-top: -3px}
.btnload img:nth-child(2),.btnload:hover img:first-child{display: none}
.btnload:hover img:nth-child(2){display:inline-block}


.catit{/*color: #fff;*/font-family: 'Fira Sans', serif;font-weight: 500;font-size: 30px;line-height: 100%;text-align: center;border-bottom: 4px double #a09f9f;padding-bottom: 25px}
.catlist{    background: url(../images/service-bg.jpg);background-size: cover;padding: 30px 0 0;border: 1px solid #dbdbdb;}
.acc_content li>a{color: #606060;display: inline-block;font-size: 14px;padding-left: 25px;position: relative;line-height: 100%}
.acc_content li>a:before{position: absolute;content: "\f105";left: 0;font-family: FontAwesome;top: -1px;}
.catlist ul >li {font-size: 16px;/*color: #fff;*/cursor: pointer;padding:20px 22px;font-weight: 500;}
.cathead:after{background: #fff;position: absolute;content: '\f067';font-family: FontAwesome;color: #007632;width: 25px;height: 25px;border-radius: 50%;right: 20px;text-align: center;font-weight: normal;line-height: 26px;font-size: 12px;margin: 3px 0 0}
.acc_active .cathead:after{background: #000;color: #fff;content: '\f068';}
.catlist ul >li{position: relative;border-bottom: 1px solid #dbdbdb;}
.catlist ul >li:before{position: absolute;content: '';background:#a09f9f;height: 4px;width: 40px;left: 22px;bottom: 0}
.cathead span{height: 32px;width: 40px;position: relative;overflow: hidden;display: inline-block;vertical-align: middle;margin-right: 10px}
.cathead span img{position: absolute;left: 0;right: 0;margin: auto;top:0;bottom: 0;max-height: 100%}
.catlist ul >li>ul{background: #fff;margin: 0 20px 20px;padding:15px 20px}
.catlist ul >li>ul li{margin: 5px 0;}
.catlist ul >li>ul li.active a,.catacc >li>ul li a:hover{color: #007632}
.catcenter{text-align: center}
.catcenter p{color: #fff;line-height: 24px}
.catcenter img{margin: 30px 0 20px}
.catlist ul >li a:hover{color: #ffa708;}

.blogtxt .readmore{padding: 12px 23px 12px 0;}

.bgdetcontent{padding: 0 0 0 40px;position: relative}
.blgtit{color: #000000;font-size: 22px;line-height: 24px;font-family: 'Fira Sans', serif;font-weight: 500;border-bottom: 4px double #ccc;padding-bottom:20px;margin-bottom: 20px}
.bgdetcontent p{color: #212121;font-size: 16px;line-height: 24px;margin-bottom: 25px}
.bgdetcontent p:last-of-type{margin-bottom: 0}
.searchblock{position: relative;overflow: hidden;margin-bottom: 24px;}
.searchTerm {  float: left;  width: 100%;  border: 1px solid #e1e1e1;  padding: 5px 20px;border-radius: 0;  height: 50px;  color:#000;font-size:16px;}
.searchButton {position: absolute;right: 0;width: 46px;height:50px;border: 1px solid #e1e1e1;background:#e1e1e1;text-align: center;color: #000 ;border-radius:0;cursor: pointer;font-size: 16px;}
.ourtitle {font-family: 'Fira Sans', serif;font-weight: 500;font-size:30px;line-height: 100%;text-align: center;background: #e1e1e1;padding: 17px;}
.postimg { width: 102px;border:1px solid #e1e1e1;float: left;height:79px;position: relative;overflow: hidden}
.postimg img{position: absolute;top:0;bottom: 0;margin: auto;left: 0;right: 0;max-height: 100%}
.postcont {float: left;width: calc(100% - 102px); padding-left: 20px;}
.recentpost li>a {padding:15px 0;display: block; overflow: hidden; position: relative;}
.postit{color: #212121;font-size: 16px;line-height:20px;/*font-family: 'Avenir LT Std Med';*/font-weight: 500;margin-bottom: 5px;}
.postcont p{color: #212121;font-size: 14px;line-height: 18px;}
.recentpost{border: 1px solid #e1e1e1;margin-bottom: 30px}
.recentpost li{margin: 0 30px;border-bottom: 1px solid #e1e1e1; }
.recentpost li:last-child{border-bottom: 0; }

.blogdetbox {
    /*border: 1px solid #e7e7e7;*/
    margin-bottom: 50px;
}

.arhive_page.toptit, .single-page.toptit,.serch_query.toptit{font-family: 'Fira Sans';
    font-weight: 500;
    font-size: 44px;
    line-height: 100%;
    color: #363127;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding: 0 5px;
    margin-bottom: 35px;}

.bgdetcontent ul li{font-size: 16px;line-height: 26px;color: #363127;margin: 0 0 20px;position: relative;padding-left: 22px;display: flex;flex-wrap: wrap;text-align: left;}
.bgdetcontent ul li:before {position: absolute;content: '\f138';left: 0;font-family: FontAwesome;}
.bgdetcontent a { color: #ffa708; }
.bgdetcontent a:hover { text-decoration: underline; }
.innercontact{width: 100%;
    float: left;
    box-sizing: border-box;
    padding: 30px 60px;
    /* box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.18); */
    position: relative;
    background: url(../images/contact-bg.jpg)no-repeat;
    background-size: cover;
margin-top: 50px;}

.innercontact .formsec {
    max-width: 850px;
    box-sizing: border-box;
    position: relative;
    padding: 0;
    background: rgba(255, 255, 255, 0.8);
    margin: 0 auto;
    padding: 40px;
}

.blogbox:hover {
    box-shadow: 0px 1px 15px 0px rgba(0, 0, 0, 0.15);
}


.bgtopimg{width: 550px;float: left;position: sticky;top: 150px;}
.bgdetcontent{width: calc(100% - 550px);float: left;}

.pgleft .bloglist > li{width: 100%;}
.bloglist > li .blogimg{width: 300px;float: left;}
.bloglist > li .blogtxt{width: calc(100% - 300px);float: left;}
.recentpost li>a .postit{    transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;}
.recentpost li>a:hover .postit{color: #ffa708;}








